CVE-2022-36934

An integer overflow in WhatsApp could result in remote code execution in an established video call.
References
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:business:iphone_os:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:-:iphone_os:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:-:android:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:business:android:*:*

History

24 Sep 2022, 02:31

Type Values Removed Values Added
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
CWE CWE-190
CPE cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:business:iphone_os:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:business:android:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:-:android:*:*
cpe:2.3:a:whatsapp:whatsapp:*:*:*:*:-:iphone_os:*:*
First Time Whatsapp
Whatsapp whatsapp
References (CONFIRM) https://www.whatsapp.com/security/advisories/2022/ - (CONFIRM) https://www.whatsapp.com/security/advisories/2022/ - Vendor Advisory

22 Sep 2022, 22:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-09-22 22:15

Updated : 2022-09-24 02:31


NVD link : CVE-2022-36934

Mitre link : CVE-2022-36934


JSON object : View

Products Affected

whatsapp

  • whatsapp
CWE
CWE-190

Integer Overflow or Wraparound